RCS - 2022 - Bug #2528

Departure notification > search by id from Ootbound tab > Check NEXT COUNTRY column appearing

blank
06/03/2022 03:43 PM - priyanka Sharma

Status: Closed Start date:
Priority: Normal Due date:
Assignee: satyam vishwakarma % Done:
Category: Estimated time:
Target version: Spent time:

06/03/2022

0%
0.00 hour
0.00 hour

Description
clipboard-202206031545-jp3c0.png

clipboard-202206031545-nnvs4.png

Why column name appearing diff while creating outbound of departure notification. Check on Inport & search by id page

History

#1 - 06/03/2022 03:48 PM - priyanka Sharma
- File clipboard-202206031545-jp3c0.png added
- File clipboard-202206031545-nnvs4.png added

- Description updated

#2 - 06/18/2022 05:33 PM - rajat gupta

- Status changed from New to In Progress

#3 - 06/20/2022 02:51 PM - rajat gupta

- Status changed from In Progress to Resolved

#4 - 06/28/2022 03:34 PM - priyanka Sharma

- Status changed from Resolved to Closed
